Subject: New Reply Received - Re: مشترياتك في طريقها إليك 7376299653
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jul 2022 05:15:40 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Re: مشترياتك في طريقها إليك 7376299653  Ticket comment <div dir="auto">I got my things thanks a lot </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 2 Jul 2022 at 7:22 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4565536</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4565536<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Maya Shamma : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ebrahim,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us, and giving us the opportunity to serve you.<br><br>Please accept our full apologies for this delay and inconvenience.<br><br>Please note that you will be contacted on (+97336969936). <br><br>We request you to please when the transport partner contacts you, inform them your wish for your suitable time for collection, we hope it will be delivered to you as soon as possible.<br><br>We apologize once again for this inconvenience, and thank you for your patience and kindness.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your Friends,<br>The Support Team.</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4565536